Per installare e giocare a World of Warcraft è necessario un sistema operativo a 64 bit.

Aggiornato: 3 mesi fa
ID articolo: 187186

Problemi comuni

Errore: Per installare e giocare a World of Warcraft è necessario un sistema operativo a 64 bit.    

World of Warcraft non supporta i sistemi operativi a 32 bit. Per poter continuare a giocare, devi aggiornare il sistema a una versione a 64 bit.

UTENTI WINDOWS

Il sistema operativo minimo richiesto per World of Warcraft è la versione a 64 bit di windows 7. Se il tuo sistema operativo non rispetta questo requisito, dovrai acquistare una nuova versione più recente di Windows. Visita la pagina Microsoft con le domande frequenti in merito all'aggiornamento a windows 10 per maggiori informazioni.

UTENTI MAC

Con OS X 10.4 è stato introdotto il supporto a 64 bit per i macOS. Se stai utilizzando una versione più recente della 10.4, non serve che esegui l'aggiornamento.